<div class="col-12 col-sm-10 col-md-8 m-auto">
  <div class="comment mt-3">
    <div class="card border-primary mb-3 bg-light">
      <div class="card-header"><%= link_to comment.user.login, user_path(comment.user) %></div>
      <div class="card-body">
        <p class="card-text"><%= comment.text %></p>
        <%= link_to 'Удалить', user_post_comment_path(@user, @post, comment), :class => 'btn btn-danger', method: :delete if current_user == comment.user %>
      </div>
    </div>
  </div>
</div>
